.ert-progress {
    position: fixed;
    left: 0;
    top: var(--ert-progress-top, 0);
    width: 100%;
    height: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;

    /* Progress bar container for Firefox/IE10+ */
    background-color: #1B3254;

    /* Progress bar value for IE10+ */
    color: #1B3254;
}

.ert-progress,
.ert-progress-container {
    display: none;
}

.ert-progress-ready .ert-progress,
.ert-progress-ready .ert-progress-container {
    display: block;
}

/* Firefox progress color */
progress.ert-progress::-moz-progress-bar {
    background-color: #1B3254;
}

/* Chrome and Safari progress color */
progress.ert-progress::-webkit-progress-value {
    background-color: #1B3254;
}

.ert-progress-container {
    position: fixed;
    top: calc(var(--ert-progress-top, 0px) - 4px);
    left: 0;
    color: #000000;
    mix-blend-mode: hard-light;
    text-align: center;
    width: 100%;
    z-index: 9999;
}

.ert-progress-container label {
    position: relative;
    z-index: 1;
    mix-blend-mode: difference;
    color: #fff;
}

.ert-progress-container label {
    display: none;
}

.reading-time {
    margin-bottom: 20px;
}

.ert-progress-container {
    mix-blend-mode: normal;
}

.ert-progress-container progress.ert-progress {
    background-color: transparent;
    accent-color: #261474;
}

.ert-progress-container progress.ert-progress::-webkit-progress-bar {
    background-color: transparent;
}

.ert-progress-container progress.ert-progress::-webkit-progress-value {
    background-color: #261474;
}

.ert-progress-container progress.ert-progress::-moz-progress-bar {
    background-color: #261474;
}
